Subject: Ticket re-opened - [#3882] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 31 Aug 2020 19:24:04 +0000

Hi Pritish Nandi,  Ticket “#3882 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3882 to view the ticket.  Ticket comment   
 Can the pause feature be disabled in this version of the app? 

 
 Sent from Mail for Windows 10 

 

  
 From: Les Mills International Sent: Monday, August 31, 2020 2:15 PM To: [email-masked] Subject: Re: Virtual App Support - Les Mills 

 

 Hi Todd, 

 
 
 ​ 

 
 
 Thank you for reaching out to support today. 

 
 
 ​ 

 

 We can see that the pause feature is being used on the App after the classe is played, hence why it is ending earlier than expected. Our advice is not to use the pause feature at all (unless you want the class to stop completely, then you would press pause and stop), once the play button is tapped you need to leave the class to run until the end.  

 
 
 In this case, since the play button was tapped, the App calculates that the class should stop after 15, 20, 30, 45, 60 minutes (which is the length of the release). We're aware this is not an ideal scenario and in a later App version the pause feature will be fixed to ensure it does not affect the playing time of the class.  I have attached an image of where the pause feature can be found on the App. 

 

   

 
 I hope this helps explain it in a bit more detail.  Feel free to reach out with any further issues you have and we'd be happy to investigate. 

 

   

 
 
 Many thanks,  Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3882 

 

On Tue, 1 Sep at 6:23 AM , Todd Cofer <[email-masked]> wrote: 

 
 
 Submitted data 
 
 The following data was submitted.  

 

 
 
Field name

 

 Submitted data 

 

 
 Email address 

 
  [email-masked]  

 
 your name 

 
  Todd Cofer  

 
 country 

 
  United States  

 
 state 

 
  GA  

 
 zipPostal 

 
  30677  

 
 Text box 

 
  Some Virtual Classes stop before finishing  

 
 Question 

 
  I need technical support  

 
 Customer 

 
  Yes  

 
 Username 

 
  [email-masked]  

 
 Phone 

 
  17064731433  

 
 Comments 

 
  Some Virtual Classes stop before finishing  

 
 utm_source 

 

 
 utm_campaign 

 

 
 utm_medium 

 

 
 utm_code 

 

 
 Last_Name 

 

 

 

 

 
3882:859387